@import "http://www.petmountain.com/store_image/site/fancybox/jquery.fancybox.css";
@import "http://www.petmountain.com/Styles/Global_mmenu_421.css";
@import "http://www.petmountain.com/Styles/v2_Widget_PricePerMonth.css";

html,body {background:#fff;}
button, .button, input, select, .submit, .Submit {font-family:inherit;}

/* random universal body */
.price, .pricex, .save_percent, .save_percentx {color:#e8330f;}
.price, .pricex {font-weight:bold;}
.was_price, .was_pricex {text-decoration:line-through;}

.product_coupon_message, .category_product_coupon {display:none !important;}

.product-tags span.red-product-tag {background:#e8330f;}
.product-tags span.orange-product-tag {background:#fe6201;}
.product-tags span.green-product-tag {background:#71ae29;}
.product-tags span.blue-product-tag {background:#1ea5dd;}
.product-tags span.purple-product-tag {background:#660198;}

ul.discs {list-style:disc; padding:0 10px 0 20px;}

.mb_submit {display:block; width:auto; height:40px; margin:10px 0 0; padding:0 10px; color:#fff; font-size:18px; line-height:40px; background:#fc9a18; border:none;}
a.mb_submit {display:table; margin:10px auto 0; text-decoration:none;}
.mb_submit:hover {background:#1ea5de;}

iframe[name=google_conversion_frame] {display:none !important;}
/* */


/* forms */
.mF-input {display:block; width:100%; height:40px; margin:0; padding:0; color:#333; font-size:14px; line-height:40px; text-indent:10px; background:#fff; border:none;}
.mF-input:-moz-placeholder {color:#666;}
.mF-input::-webkit-input-placeholder {color:#666;}
.mF-input::-moz-placeholder {color:#666;}
.mF-input:-ms-input-placeholder {color:#666;}
.Putter input:-moz-placeholder {color:#666;}
.mF-button {display:block; height:40px; margin:0; padding:0 10px; color:#fff; font-size:14px; font-weight:bold; cursor:pointer; background:#fc9a18; border:none;}
.mF-button.supa {font-size:18px; font-weight:normal;}
.mF-button:hover {background:#1ea5dd;}

.searchBox .mF-input:-moz-placeholder {color:#666;}
.searchBox .mF-input::-webkit-input-placeholder {color:#666;}
.searchBox .mF-input::-moz-placeholder {color:#666;}
.searchBox .mF-input:-ms-input-placeholder {color:#666;}
.searchBox .Putter input:-moz-placeholder {color:#666;}

@media (max-width:959px) {
.mF-input {font-size:12px;}
}
/* */


/* header */
#body {background:#fff url(/content/bg_html-3.gif) center top repeat-x;}
#header {height:90px;}
.header_spacer {position:relative; margin:0 auto;}
.menu_header1 {top:8px; font-size:12px;}
.menu_header1 li {padding-left:20px; color:#eee;}
.menu_header1 a {color:#fff;}
.menu_header2 {position:absolute; top:38px; right:0;}
.header_nav_ship_to_usa a {padding-right:27px; background:url(/content/header-flag.gif) right center no-repeat;}
#customer_message {display:none !important;}
#customer_message.ready {display:block !important; float:right;}
#shop_cart_link, .shop_cart_link {float:right; display:block; width:32px; height:28px; margin:0; background:url(/content/sprite_uni_20140801.png) -36px 0;}
#shop_cart_link span {display:none;}

#cartrequest_noaction #cartrequest_subnumber {text-align:center;}
#cartrequest_noaction #cartrequest_description a {color:#fff; font-size:12px;}
.qc-items {position:absolute; top:0; right:0; min-width:20px; height:20px; *padding:0 5px; line-height:20px; text-align:center; background:#e93210; border-radius:20px;}
.qc-total {display:block; clear:both; color:#000;}

#cartrequest_addeditems {width:360px; margin-top:12px; padding:20px; border:2px solid #1ea5dd; box-shadow:0 1px 4px rgba(0,0,0,.2); box-shadow:none;}
#cart_request_area a.button {background:#cecece;}
#cart_request_area a.button.checkout_now {background:#fc9a18;}
#cart_request_area a.button:hover {background:#1ea5de;}

#header #logo {top:40px; width:160px;}

.searchBox {position:absolute; top:40px; left:200px; width:460px; padding:1px; border:1px solid #bbb; border-radius:2px;}
.searchBox .Putter {padding-left:28px; background:url(/content/search-glass.gif) 10px center no-repeat;}

.shippingBar {position:absolute; left:720px; top:44px; color:#1ea5de; text-align:center;}
.shippingBar h3 {color:#1ea5de; font-weight:bold;}
.shippingBar a, .shippingBar h3 a {color:#1ea5de; text-decoration:none;}

#mmobi {display:none; position:absolute; top:20px; left:0;}
#mmobi a {display:block; width:32px; height:32px; background:url(/content/sprite_uni_20140801.png) no-repeat;}

.tab_area {padding:10px 0; background:#fff; border-bottom:1px solid #d5d5d5;}
#meu li.shop_tab {border-right:1px dotted #d5d5d5;}
#meu li#mmobi, #meu li#pet {display:none;}
#meu a.shop_tab {height:24px; padding:0 10px; color:#5f5f5f; line-height:24px; text-transform:uppercase;}
#meu #tab-id-13 a.shop_tab {padding-left:0;}
#meu li.shop_tab:hover a.shop_tab, #meu li.shop_tab.sfhover a.shop_tab {color:#1ea5de;}
#meu li#tab-id-1058 a.shop_tab {color:#00aeef;}
#meu li#tab-id-1083 a.shop_tab {color:#e93210;}
#meu li#tab-id-1099 a.shop_tab {color:#fc9a18;}
#meu li#tab-id-1104 a.shop_tab {color:#fc9a18;}
#meu li#tab-id-1339 a.shop_tab {color:#71ae29;}
#meu li#tab-id-1357 a.shop_tab {color:#00aeef;}
#meu li ul {width:auto; padding:10px 10px 20px; box-shadow:0 1px 5px rgba(0,0,0,.2);}
#meu li:hover ul {left:0; right:0;}
#meu li li {float:left; width:33.33%; margin:10px 0 0;}
#meu li li a {white-space:nowrap; margin:0 10px;}
.menu-text {display:none;}

#meu li#pet ul {padding:10px 10px 20px;}
#meu li a.pet_tab_a {font-size:110%; font-weight:bold; text-transform:uppercase;}
#meu li.pet_tab_more a {color:#1ea5de; text-decoration:underline;}
#meu li#pet ul li ul {position:static; float:left; margin:0; padding:0 0 20px; box-shadow:none;}
#meu li#pet ul li ul li {float:none; width:100%;}
#meu li#pet ul li ul li a {width:165px; text-overflow:ellipsis; overflow:hidden;}


#sub {padding:16px 0;}


@media (max-width:959px) {
#header, .tab_area {width:auto; margin-right:10px; margin-left:10px;}
.searchBox {left:180px; width:300px;}
.shippingBar {left:520px;}

#meu li ul {font-size:12px;}
}

@media (max-width:767px) {
#body {background:#fff}
#header {height:100px;}
#header #logo {left:50%; top:15px; width:128px; margin-left:-64px;}
.menu_header1 {display:none;}
.menu_header2 {top:15px;}
#cartrequest_addeditems {width:280px; margin-top:106px; padding:10px;}
.searchBox {top:60px; left:0; right:0; width:auto;}
.shippingBar {display:none;}
#mmobi {display:block;}

.tab_area {display:none;}
#meu li.shop_tab {display:none;}
#meu li#pet {/*display:block;*/}
}

@media (max-width:479px) {

}








@media (max-width:959px) {
#sub {width:auto; margin-right:10px; margin-left:10px;}
}

@media (max-width:767px) {
#sub {padding:10px 0;}
#trail {display:none;}
}





#footer {display:none;}

.footer {width:auto; color:#999;}
.feet a {color:#666;}
.footer table {width:100%;}
.footer ul {line-height:1.5;}
.feet .title {color:#00aeef; font-weight:bold;}

.feet {padding:10px;}

.foots {width:960px; margin:0 auto;}

.feet0 .name span {padding:5px 10px; background:#fff;}
.feet0 .heel {margin:0 -10px;}
.feet0 .plb2, .feet0 .plb3 {display:none;}
.feet0 .cel {width:25%; padding:10px; background:#f4f4f4;}
.feet0 .cel:hover {color:#fff; background:#e8330f;}
.feet0 .cel2:hover {background:#fe6201;}
.feet0 .cel3:hover {background:#71ae29;}
.feet0 .cel4:hover {background:#1ea5de;}
.feet0 .plb2 .cel {width:50%;}
.feet0 h3 {font-size:16px;}
.feet0 .cel a, .feet0 .cel a .title {color:#5f5f5f;}
.feet0 .cel:hover a, .feet0 .cel:hover a .title {color:#fff;}
.feet0 .icon {float:left; display:block; width:30px; height:31px; margin:0 8px 0 0; background:url(/content/sprite_uni_20140801.png) -200px 0 no-repeat;}
.feet0 .cel:hover .icon {background-position:-200px -32px;}
.feet0 .cel2 .icon {background-position:-235px 0;}
.feet0 .cel2:hover .icon {background-position:-235px -32px;}
.feet0 .cel3 .icon {background-position:-270px 0;}
.feet0 .cel3:hover .icon {background-position:-270px -32px;}
.feet0 .cel4 .icon {background-position:-305px 0;}
.feet0 .cel4:hover .icon {background-position:-305px -32px;}
.feet0 .title {line-height:32px;}
.feet0 p {margin:8px 0 0; font-size:12px;}


.feet1 {background:#00aeef;}
.feet1 .foots {width:480px; margin:0 auto;}
.feet1 form {border:1px solid #fff;}

.feet2 .sec {float:left; width:20%;}
.feet2 .sec4 {width:40%;}
.feet2 ul {font-size:0;}
.feet2 li {font-size:12px;}
.feet2 .title {font-size:14px;}
.foot-stella, .foot-bbb {position:relative; display:inline-block; *display:inline; *zoom:1; margin:0 5px 10px; vertical-align:middle;}
#gts-c {display:none; position:static !important;}
.foot-stella #gts-c {display:block;}
#gts-c img {display:block;}
.gtss-a.gtss-k.gtss-c {display:none; position:absolute; right:-5px !important; bottom:40px !important; -webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}

.soc-fb {margin:15px 0 0;}
.foot-social {margin:15px 0 0;}
.foot-social a {color:#00aeef; font-size:14px; font-weight:bold; line-height:16px;}
.feet2 .foot-social li {display:inline-block; *display:inline; *zoom:1; margin:0;}
.feet2 .foot-social li.soc {margin:0 5px 0 0; padding:0 5px 0 0; border-right:1px dashed #d9d9d9;}
.foot-social .soc a {display:block; width:16px; height:16px; background:url(/content/sprite_uni_20140801.png) 0 -100px;}
.foot-social .soc.soc-pi a {background-position:-25px -100px;}
.foot-social .soc.soc-go a {background-position:-50px -100px;}
.foot-social .soc.soc-tw a {background-position:-75px -100px;}
.foot-social .soc a span {display:none;}

.feet3 {line-height:1.25;}
.foot-x {display:block; height:15px; background:url(/content/foot-x.gif) top center repeat-x;}
.foot-contact a {color:#00aeef; font-weight:bold;}


.foot-copy {margin:10px 0 0; font-size:12px;}
.foot-copy a {color:#999; text-decoration:underline;}
.foot-gd {display:inline-block; *display:inline; *zoom:1; margin:10px 10px 0 0;}
.foot-cards {display:inline-block; *display:inline; *zoom:1; width:313px; margin:10px 0 0;}


@media (max-width:959px) {
.foots {width:auto;}

.feet0 h3 {font-size:12px;}

.feet1 .foots {width:auto; max-width:480px;}

.foot-cards {width:auto; max-width:313px;}
}

@media (max-width:767px) {
.feet0 .plb2 {display:table;}
.feet0 .plb4 {display:none;}

.feet2 .sec {clear:both; float:none; width:auto; text-align:center;}
.feet2 .sec2, .sec3 {margin:10px 0 0;}
.feet2 .sec li {display:inline-block; *display:inline; *zoom:1; margin:0 10px;}
.feet2 .sec li.title {display:block;}
.feet2 .foot-social li {margin:0;}
.feet2 .foot-social li.soc {margin:0 5px 0 0;}
.feet2 .sec4 {margin:20px 0 0;}

.soc-fb, .foot-social {display:table; margin:15px auto 0; white-space:nowrap;}

.feet3 {text-align:center;}
.foot-cards {margin:10px auto 0;}
}

@media (max-width:479px) {
.feet0 .icon {display:none;}
}








.to-the-top {display:none;}
.to-the-top a {display:block; width:24px; height:65px; font-size:12px; line-height:48px; text-align:center; text-decoration:underline; background:url(/content/sprite_uni_20140801.png) -400px 0 no-repeat;}

@media (min-width:1024px) {
.to-the-top {position:fixed; right:20px; bottom:72px;}
}

@media (max-width:1023px) {
.to-the-top {display:none !important;}
}








#resp_div_signup {display:none; position:fixed; z-index:999; top:33.33%; left:50%;}
.popup-array {position:absolute; width:450px; margin:0 0 0 -230px; color:#fff; font-size:12px; background:#00aeef; box-shadow:0 1px 5px rgba(0,0,0,.5);}
.p-a-case {padding:30px 30px;}
.popup-array h3 {color:#fff; font-size:18px; font-weight:bold;}
.popup-array p {padding:15px 0 0;}
.popup-array.p-a-process p {padding:0;}
.popup-array a {color:#fff;}
.popup-array big {font-size:150%;}
.p-a-continue {padding:40px 0 0;}
.p-a-continue a {display:table; float:right; height:40px; padding:0 15px; color:#fff; font-size:16px; font-weight:bold; line-height:40px; text-decoration:none; background:#fc9a18;}
.p-a-close {position:absolute; top:10px; right:10px;}
.p-a-close a {display:table; width:32px; height:32px; color:#fff; font-size:14px; font-weight:bold; line-height:32px; text-align:center; text-decoration:none; background:#fc9a18;}
.p-a-continue a:hover, .p-a-close a:hover {background:#fc9a18;}

@media (max-width:767px) {
#resp_div_signup {top:20%;}
.popup-array {width:290px; margin:0 0 0 -150px;}
}













/* mobile menu */
.mm-ismenu {color:#000; color:rgba(0,0,0,.6); background:#e5e5e5;}
#mblmn a {color:#000;}
.mm-menu .mm-list>li>a.mm-subopen:after, .mm-menu .mm-list>li>a.mm-subclose:before {border-color:rgba(0,0,0,.3);}
#mblmn #mmobi {display:none;}
/* */



/* homepage */
.fcol1, .fcol2, .fcol4 {display:none;}

.promo-lists {float:left; width:20%; background:#f4f4f4;}
.pl {padding:10px; border-bottom:1px solid #d5d5d5;}
.pl3 {border-bottom:none;}
.pl h3 {color:#1ea5de; font-size:14px; font-weight:bold;}
.pl ul {font-size:12px; line-height:1.5;}
.pl a {color:#666;}


.rotary {float:right; width:80%;}
.jshowoff {margin-left:10px;}
.rotes {position:relative; padding-top:71%;}
.rote {position:absolute; top:0; left:0; width:100%;}
.rote-blu {background:#25abe2;}
.rote-red {background:#e8330f;}
.roter {}
.jshowoff .jshowoff-slidelinks {display:none; position:absolute; bottom:10px; right:10px;}
.jshowoff-slidelinks a {z-index:1000; display:block; float:left; width:10px; height:10px; margin:5px 0 0 5px; color:#fff; color:transparent; font-size:0; text-decoration:none; outline:none; background:#fff; background:rgba(255, 255, 255, 0.6); overflow:hidden;}
.jshowoff-slidelinks a.jshowoff-active {color:#000; color:transparent; background:#000; background:rgba(0, 0, 0, 0.6);}
.jshowoff-controls a {display:none; position:absolute; top:50%; left:20px; width:20px; height:50px; margin:-25px 0 0; opacity:.8;}
.jshowoff:hover .jshowoff-controls a {display:block;}
.jshowoff-controls a.jshowoff-next {left:auto; right:20px;}
.jshowoff-controls a.jshowoff-play, .jshowoff:hover .jshowoff-controls a.jshowoff-play {display:none;}

.claim {margin:20px 0 0;}
.claim h1 {padding:0 10px; font-weight:bold; text-align:center;}



.FP {margin:15px 0 0;}
.FP .content {margin:0 -10px;}
.FP .name, .CustomerReviews .name, .footer .name {color:#333; font-size:18px; font-weight:bold; text-align:center; background:linear-gradient(to bottom, #ffffff 0%,#ffffff 33%,#b4ebff 33%,#b4ebff 67%,#ffffff 67%,#ffffff 100%);}
.FP .name {margin:0 10px;}
.FP .name span, .CustomerReviews .name span, .footer .name span {padding:5px 10px; background:#fff;}
.FP .frontpage_list_image img {display:block; width:auto\9; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.FP .frontpage_list_link {margin:10px 0 0;}
.FP a {color:#999;}
.FP a .brand_name {color:#000; font-size:150%;}
.FP .price {color:#999;}

.plb {display:none;border-spacing:10px; border-collapse:separate;}
.plb4 {display:block;}
.content .plb td {padding:10px; text-align:center;}
.plb td.i-hold-weight {}
.plb4 td {width:25%;}
.plb3 td {width:33.33%;}
.content .plb2 {border-spacing:5px;}
.plb2 td {width:50%;}




.CustomerReviews {margin:15px 0 0;}
.CustomerReviews p {display:none;}
.CustomerReviews .ReviewOffer {display:none;}
.CustomerReviews .ReviewCase {margin:10px 0 0; padding:10px;}
.CustomerReviews .ReviewCase.ReviewLast {margin:10px 0 0;}
.CustomerReviews .ReviewCase.ReviewOdd {background:#f4f4f4;}
.CustomerReviews .ReviewCase.ReviewEven {background:#f8f8f8;}
.CustomerReviews .ReviewLeft {float:left; width:25%;}
.CustomerReviews .ReviewLeft a {display:block; margin:0 10px 0 0; border:5px solid #fff;}
.CustomerReviews .ReviewLeft img {display:block; width:100%; border:none;}
.CustomerReviews .ReviewRight {float:right; width:75%;}
.CustomerReviews .Reviewer {margin:0; padding:4px 0 0 0; color:#333; background:url(/store_image/site/bg_quotepoint.gif) -25px bottom no-repeat;}
.CustomerReviews .Reviewer .ReviewQuotePoint {display:inline-block; clear:none; width:45px;}

.CustomerReviews .ReviewStars {display:block; width:80px; height:16px; margin:0 0 5px 0;}
.CustomerReviews .ReviewStars .rating_bar {display:block; float:left; background:url(/store_image/site/stars_small.png) 0 15px; width:80px; height:15px;} 
.CustomerReviews .ReviewStars .rating_bar .rating_select {background:url(/store_image/site/stars_small.png); width:80px; height:15px; }
.CustomerReviews .ReviewDate {font-size:80%; opacity:.8;}
.CustomerReviews .ReviewedProduct {margin:5px 0;}
.CustomerReviews .ReviewedProduct a {font-size:120%; font-weight:bold;}
.CustomerReviews .ReviewTitle {padding:15px 15px 0 15px; color:#4d4d4d; font-weight:bold; text-transform:capitalize; background:#fff;}
.CustomerReviews .ReviewText {padding:0 15px 15px 15px; background:#fff;}


/* google trusted store */
#gts-c {display:none; position:static !important;}
.foot-stella #gts-c {display:block;}
#gts-c img {display:block;}
.gtss-a.gtss-k.gtss-c {display:none; position:absolute; right:-5px !important; bottom:50px !important; -webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}
/* */


@media (max-width:959px) {
.promo-lists {display:none;}
.rotary {float:none; width:auto;}
.jshowoff {margin-left:0;}

.CustomerReviews {margin:10px 0 0;}
.CustomerReviews .ReviewTitle {padding:10px 10px 0 10px;}
.CustomerReviews .ReviewText {padding:0 10px 10px 10px;}
}

@media (max-width:767px) {
.FP {margin:10px 0 0;}
.plb4 {display:none;}
.plb3 {display:table;}

.CustomerReviews .ReviewLeft {width:15%;}
.CustomerReviews .ReviewRight {width:85%;}
}

@media (max-width:480px) {
.FP .content {margin:0 -5px;}
.plb3 {display:none;}
.plb2 {display:table;}

.CustomerReviews .ReviewLeft {float:none; width:auto;}
.CustomerReviews .ReviewLeft a {margin-right:0;}
.CustomerReviews .ReviewRight {float:none; width:auto; margin:5px 0 0;}
}
/* */





/* customer signup */
.page-customer-signup #Customer_user_customer {max-width:420px; margin:0 auto;}
.page-customer-signup #Customer_user_customer .widget.area {padding:10px 20px 20px; background:#fafafa; border:1px solid #e0e0e0;}
.page-customer-signup #stage .widget.area h3, .page-customer-signup #stage h1, .page-customer-signup #stage h2, .page-customer-signup .customer_signup_thank_you {text-align:center;}

@media (max-width:479px) {
.page-customer-signup #Customer_user_customer {max-width:260px;}
}
/* */


/* email notify */
.page-email-notification h1, .page-email-notification h2 {text-align:center;}
#email_notify_content {max-width:768px; margin:0 auto;}
#email_notify table {max-width:418px; margin:20px auto 0; background:#fafafa; border:1px solid #e0e0e0;}
#email_notify table td {padding:0 20px 20px;}
#email_notify table td.notify-label {padding:20px 20px 0;}
#email_notify table td.notify-put {padding:0 20px;}
.page-email-notification #stage p {max-width:768px; margin:10px auto;}
#email_notify label {font-weight:normal;}
#email_notify .modern_input {display:block; width:356px; margin:2px 0 0; padding:5px 10px; font-size:14px; border:1px solid #919191;}

@media (max-width:479px) {
#email_notify table {max-width:258px;}
#email_notify .modern_input {width:196px;}
}
/* */


/* content help */
#helpmenu h4, #helpfaq h4 {color:#1ea5de;}

@media (max-width:767px) {
#helpmenu {float:none; width:auto;}
#helpfaq {float:none; width:auto; padding:20px 0 0; border-top:1px solid #ddd;}
#helpfaq .hf_inner {padding:0; border:none;}
}
/* */



/* content signup */
.signup_content {width:500px; margin:20px auto 0; padding:20px; background:#fafafa; background:#fff; border:1px solid #e0e0e0;}
.sc_banner {width:500px; margin:0 auto;}
.signup_content form {margin:20px 0 0; padding:10px; background:#00aeef;}
.signup_content form table {border:1px solid #fff;}

@media (max-width:767px) {
.signup_content {width:auto; max-width:500px; padding:10px;}
.sc_banner {width:auto; max-width:320px;}
.signup_content form {margin:10px 0 0; padding:5px;}
}
/* */